import { httpPost } from '../../utils/request';

export function getSqlsByFormId(params) {
  return httpPost('PF/Form/getSqlsByFormId', params)
}


export function getSqlsByEntityName(params) {
  return httpPost('PF/Form/GetSqlsByEntityName', params)
}
export function initOrgBySrcOrg(params) {
  return httpPost('PF/Form/InitOrgBySrcOrg', params)
}
export function excuteSqlAndGetResult(params) {
  return httpPost('PF/Form/ExcuteSqlAndGetResult', params)
}

export function sendInfoToClient(params) {
  return httpPost('EX/Extend/SendInfo', params)
}

export function initFormConfigByName(params) {
  return httpPost('PF/Form/InitFormConfigByName', params) 
}